Bug 1422584 - Middleware - Some columns have empty values in lists
Summary: Middleware - Some columns have empty values in lists
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: GA
: 5.8.0
Assignee: Cainã Costa
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-15 16:11 UTC by Hayk Hovsepyan
Modified: 2018-07-25 16:40 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:35:04 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:
mmahoney: needinfo+


Attachments (Terms of Use)
screenshot (50.88 KB, image/png)
2017-02-15 16:11 UTC, Hayk Hovsepyan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Hayk Hovsepyan 2017-02-15 16:11:47 UTC
Created attachment 1250647 [details]
screenshot

Description of problem:
While listing some items from Middleware Provider, such as "Deployments", there are columns "Server" and "Host Name" which have empty values.
Screenshot is attached.
I see it on MiQ upstream as well.

"Middleware Servers " list: empty column is "Provider".
"Middleware Domains " list: empty column is "Server".
"Middleware Deployments" list: empty columns are "Server" and "Host Name".
"Middleware Datasources " list: empty columns are "Server" and "Host Name".
"Middleware Messagings" list: empty column is "Server"


Version-Release number of selected component (if applicable):
5.8.0.1.20170214180606_0854c7f

How reproducible:
always

Comment 4 Cainã Costa 2017-03-01 13:16:09 UTC
Hello Matt,

PR upstream is done and ready to merge: 
https://github.com/ManageIQ/manageiq/pull/14115

Comment 5 Cainã Costa 2017-03-07 20:18:57 UTC
PR was merged upstream.

Comment 6 Hayk Hovsepyan 2017-03-08 12:11:14 UTC
Verified on revision 5.8.0.4.20170307183144_745a3d9

Comment 7 Cainã Costa 2017-05-04 17:00:43 UTC
This is fixed, is there a reason why it is open?

Comment 8 Hayk Hovsepyan 2017-05-05 08:29:21 UTC
It is in "VERIFIED" status.

Comment 10 errata-xmlrpc 2017-05-31 14:35:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.